.form-container {
    display: block;
    text-align: center;
    margin-top: 10%;
}
form {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    width: 400px;
}

input{
    width: 100%;
    height: 45px;
    padding-left: 0px;
    padding-right: 0px;
    margin: auto 0;
    outline: 0;
}